@charset "UTF-8";
/*----------------------------------------
  arrow icon
----------------------------------------*/
/*  ▲
----------------------------------------*/
/*  ＞
----------------------------------------*/
/*----------------------------------------
  SP のコンテンツ両端に入るオフセットを padding として追加する
----------------------------------------*/
/*----------------------------------------
  Youtube 埋め込み動画 mixin
----------------------------------------*/
/*  PC 埋め込み動画(iframe)ラッパー
----------------------------------------*/
/*  SP 埋め込み動画(iframe)ラッパー
----------------------------------------*/
/*  埋め込み動画(iframe)
----------------------------------------*/
/*----------------------------------------
  z-index を名前で指定
----------------------------------------*/
/*----------------------------------------
  browser default value
----------------------------------------*/
/*----------------------------------------
  base
----------------------------------------*/
/*----------------------------------------
  z-index
----------------------------------------*/
/*----------------------------------------
  color
----------------------------------------*/
/*----------------------------------------
  opacity
----------------------------------------*/
/*  font weight
----------------------------------------*/
/*----------------------------------------
  size
----------------------------------------*/
/*----------------------------------------
  transition
----------------------------------------*/
.parts_wrapper.o-recipe_rank {
  width: 100%;
  padding: 20px;
}

.double_column_wrapper {
  flex-direction: column;
}

.column-aside {
  width: 100%;
}





/* common
----------------------------------------*/
body {
	min-width: 100%;
}
.thepasta .sw_pc {
	display: none;
}
.thepasta .sw_sp {
	display: block;
}
.thepasta .cap {
	top: -60px;
}
.thepasta .cap img {
	width: 100%;
}



/* thepasta
----------------------------------------*/
.thepasta {
	font-family: "Noto", "Noto Japanese", serif;
	/*font-family: "Noto Sans", "Noto Sans Japanese", sans-serif;*/
	/*background: url(../img/index/sect_bgi.png) 50% 50% repeat;
	background-size: 100px 100px;*/
	position: relative;
	z-index: 0;
}



/* thepasta__sect
----------------------------------------*/
.thepasta__sect01 {
}
.thepasta__sect02 {
}
.thepasta__sect02 .thepasta__hero::before {
	height: 53vw;
}
.thepasta__sect02 .thepasta__hero::after {
	height: 53vw;
}
.thepasta__sect03 {
	padding-top: 6vw;
	padding-bottom: 10.5vw;
}
.thepasta__sect04 {
	padding-top: 9.5vw;
	padding-bottom: 13.5vw;
	text-align: center;
	position: relative;
	background: url(../img/index02/sect04_bgi.jpg) repeat 50% 0%;
	background-size: 25%;
}
.thepasta__inner {
	margin: 0 auto;
	width: 100%;
	max-width: 1000px;
	/*min-width: 1000px;*/
	position: relative;
	z-index: 15;
}



/* thepasta__navi
----------------------------------------*/
.thepasta__navi {
}
.thepasta__navi ul {
}
.thepasta__navi ul li {
	font-size: 2.6vw;
}
.thepasta__navi ul li a,
.thepasta__navi ul li span {
	margin: 3.2vw 0vw;
	padding: 0vw 1.4vw;
}
.thepasta__navi ul li:first-of-type a,
.thepasta__navi ul li:first-of-type span {
}



/* thepasta__hero
----------------------------------------*/
.thepasta__hero {
	height: calc( 80vw + 120px );
}
.thepasta__hero_main {
	height: 53vw;
}
.thepasta__hero_main--title {
	width: 64.8vw;
	position: absolute;
	top: -5.8vw;
	left: 0vw;
	right: 0vw;
	margin: auto;
}
.thepasta__hero_main--new {
	width: 15vw;
	position: absolute;
	top: 8.4vw;
	right: 5vw;
	margin: auto;
}
.thepasta__hero_main--logo01 {
	width: 9.5vw;
	position: absolute;
	top: 22vw;
	right: 7.0vw;
	margin: auto;
}
.thepasta__hero_main--logo02 {
	width: 21.5vw;
	position: absolute;
	top: 30.5vw;
	right: 1.6vw;
	margin: auto;
}
.thepasta__hero_lineup {
	width: 100%;
	position: absolute;
	top: 51vw;
	left: 0vw;
	right: 0vw;
	z-index: 15;
	margin: auto;
}
.thepasta__hero_lineup--slide {
	margin-bottom: 3.5vw;
	width: 100%;
	height: 120px;
}
.thepasta__hero_lineup--slide > div {
	/*width: 1000%;*/
	/*width: 200vw;*/
	/*width: 3041px;*/
	width: 2330px;
	height: 120px;
	background: url(../img/index02/hero_lineup_slide.png) repeat-x 0% 50%;
	background-size: contain;
	-webkit-animation: move 60s linear infinite;
	animation: move 60s linear infinite;
}
@media screen\0 {
  .thepasta__hero_lineup--slide > div{
  	background: url(../img/index02/hero_lineup_slide.png) repeat-x 0% 50%;
  	background-size: contain;
  	-webkit-animation: move 40s linear infinite !important;
  	animation: move 40s linear infinite !important;
  }
}
@supports (-ms-ime-align: auto) {
  .thepasta__hero_lineup--slide > div{
  	background: url(../img/index02/hero_lineup_slide.png) repeat-x 0% 50%;
  	background-size: contain;
  	-webkit-animation: move 40s linear infinite !important;
  	animation: move 40s linear infinite !important;
  }
}
@keyframes move{
	0%{
		-webkit-transform:translate3d(0,0,0);
		transform:translate3d(0,0,0);
	}
	100%{
		/*-webkit-transform:translate3d(-287.0175vw,0,0);
		transform:translate3d(-287.0175vw,0,0);*/
    -webkit-transform:translate3d(-1520px,0,0);
    transform:translate3d(-1520px,0,0);
	}
}
.thepasta__hero_lineup--title {
	margin-bottom: 6.5vw;
	height: 16.8vw;
}
.thepasta__hero_lineup--title img {
}



/* thepasta__lineup
----------------------------------------*/
.thepasta__lineup {
}
.thepasta__lineup_title {
	margin-bottom: 4vw;
	height: 11vw;
}
.thepasta__lineup_title img {
}
ul.thepasta__lineup_list {
	padding-bottom: 5vw;
}
ul.thepasta__lineup_list li.thepasta__lineup_list_item {
	width: 34vw;
	margin: 0vw 4vw 6vw 4vw;
}
ul.thepasta__lineup_list li.thepasta__lineup_list_space {
	display: none;
}
ul.thepasta__lineup_list li.thepasta__lineup_list_end {
	display: inline-block;
}
ul.thepasta__lineup_list li.thepasta__lineup_list_item a {
}
ul.thepasta__lineup_list li.thepasta__lineup_list_item a:hover {
}
ul.thepasta__lineup_list li.thepasta__lineup_list_item.is_new a,
ul.thepasta__lineup_list li.thepasta__lineup_list_item.is_renewal a {
  position: relative;
}
ul.thepasta__lineup_list li.thepasta__lineup_list_item.is_new a::before {
  content: '';
  display: inline-block;
	width: 12vw;
	height: 9vw;
	background: url(../img/index02/lineup_new.png) no-repeat 50% 50%;
	background-size: contain;
	position: absolute;
	top: -2vw;
	left: -2vw;
	margin: auto;
	z-index: 30;
}
ul.thepasta__lineup_list li.thepasta__lineup_list_item.is_renewal a::before {
  content: '';
  display: inline-block;
	width: 12vw;
	height: 9vw;
	background: url(../img/index02/lineup_renewal.png) no-repeat 50% 50%;
	background-size: contain;
	position: absolute;
	top: -2vw;
	left: -2vw;
	margin: auto;
	z-index: 30;
}
ul.thepasta__lineup_list li.thepasta__lineup_list_item a i {
	margin-bottom: 1vw;
	width: 100%;
	height: 63vw;
	z-index: 15;
}
ul.thepasta__lineup_list li.thepasta__lineup_list_item a i img {
}
ul.thepasta__lineup_list li.thepasta__lineup_list_item a span {
	margin: 0vw 2vw;
	padding: 2vw;
	border-radius: 10vw;
	font-size: 12px;
}



/* thepasta__voice
----------------------------------------*/
.thepasta__voice {
	margin-bottom: 15px;
}
.thepasta__voice_title {
	margin-bottom: 8vw;
	height: 12vw;
}
.thepasta__voice_title img {
}
.thepasta__voice_slide {
	margin-bottom: 15px
}
.thepasta__voice_slide ul {
	margin: 0 auto;
	width: 60vw;
}
.thepasta__voice_slide ul.thepasta__voice_slide_pc {
	display: none;
}
.thepasta__voice_slide ul.thepasta__voice_slide_sp {
	position: relative !important;
	left: 0;
}
.thepasta__voice_slide ul li {
	width: 60vw;
	margin: 0 auto;
	/*display: none;*/
}
/*.thepasta__voice_slide ul li:first-of-type {
	display: block;
}*/
.thepasta__voice_slide ul li i {
}
.thepasta__voice_slide ul li i img {
}
.thepasta__voice_link {
}
.thepasta__voice_link ul {
}
.thepasta__voice_link ul li {
	margin: 0 auto;
	width: 84vw;
}
.thepasta__voice_link ul li a {
	padding: 20px 20px;
	display: block;
	border-radius: 50vw;
	font-size: 12px;
}
.thepasta__voice_link ul li a::before {
	content: '';
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(../img/index02/ic_voice.png) no-repeat 50% 50%;
	background-size: contain;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 20px;
	margin: auto;
}
.thepasta__voice_link ul li a::after {
	content: '';
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(../img/index02/ic_search.png) no-repeat 50% 50%;
	background-size: contain;
	position: absolute;
	top: 0px;
	bottom: 0px;
	right: 20px;
	margin: auto;
}



/* thepasta__campaign
----------------------------------------*/
.thepasta__campaign {
}
.thepasta__campaign_title {
	margin-bottom: 10px;
	height: 12vw;
}
.thepasta__campaign_title img {
}
.thepasta__campaign_bnr {
}
.thepasta__campaign_bnr ul {
}
.thepasta__campaign_bnr ul li {
	margin: 0 auto;
	width: 84vw;
}
.thepasta__campaign_bnr ul li a {
}
.thepasta__campaign_bnr ul li a i {
}
.thepasta__campaign_bnr ul li a i img {
		/*height: 41.5vw;*/
}



/* thepasta__cmgallery
----------------------------------------*/
.thepasta__cmgallery {
	margin-bottom: 28px;
	position: relative;
}
.thepasta__cmgallery a#cmgallery{
	position: absolute;
	top:calc( ( 9.5vw + 70px ) * -1 );
}
.thepasta__cmgarally_title {
	margin-bottom: 18px;
	height: 10vw;
}
.thepasta__cmgarally_title img {
}
.thepasta__cmgarally_movie {
	margin: 0px auto 28px auto;
	width: 84vw;
}
.thepasta__cmgarally_movie iframe {
	width: 84vw;
	height: 47.25vw;
}
.thepasta__cmgarally_movie ul {
}
.thepasta__cmgarally_movie ul li {
}
.thepasta__cmgarally_movie ul li p {
  width: 84vw;
  height: 47.25vw;
}
.thepasta__cmgarally_movie ul li p img {
	width: 20vw;
}
.thepasta__cmgarally_movie ul li p + iframe,
.thepasta__cmgarally_movie ul li p + video{
}
.thepasta__cmgarally_movie ul li a {
}
.thepasta__cmgarally_movie ul li a i {
}
.thepasta__cmgarally_movie ul li a i img {
}
.thepasta__cmgarally_thumb {
	margin-bottom: 10px;
}
.thepasta__cmgarally_thumb ul {
	margin: 0 auto;
	width: 60vw;
}
.thepasta__cmgarally_thumb ul.thepasta__cmgarally_thumb_pc {
	display: none;
}
.thepasta__cmgarally_thumb ul.thepasta__cmgarally_thumb_sp {
	position: relative;
	left: 0;
}
.thepasta__cmgarally_thumb ul li {
	margin: 0px 0px 5px 0px;
	padding: 0px 10px;
	display: inline-block;
		/*display: none;*/
	width: 28vw;
}
/*.thepasta__cmgarally_thumb ul li:nth-of-type(1),
.thepasta__cmgarally_thumb ul li:nth-of-type(2) {
	display: inline-block;
}*/
.thepasta__cmgarally_thumb ul li:nth-of-type(1),
.thepasta__cmgarally_thumb ul li:nth-of-type(2),
.thepasta__cmgarally_thumb ul li:nth-of-type(3) {
	width: 28vw;
}
.thepasta__cmgarally_thumb ul li.thepasta__cmgarally_thumb_space {
	display: none !important;
}
.thepasta__cmgarally_thumb ul li a {
	font-size: 12px;
}
.thepasta__cmgarally_thumb ul li a i {
	display: block;
	margin-bottom: 10px;
}
.thepasta__cmgarally_thumb ul li a i img {
	display: block;
}
.thepasta__cmgarally_thumb ul li a span {
	display: inline-block;
}
.thepasta__cmgallery .slick-prev,
.thepasta__cmgallery .slick-next{
	top: 40%;
}
.thepasta__cmgallery .slick-prev {
	left: -12vw;
}
.thepasta__cmgallery .slick-next {
	right: -12vw;
}
.thepasta__cmgarally_txt {
	margin: 0 auto;
	width: 84.0vw;
}
.thepasta__cmgarally_txt p {
	font-size: 14px;
}



/* thepasta__webcm
----------------------------------------*/
.thepasta__webcm {
	margin-top: 25px;
	margin-bottom: 67px;
}
.thepasta__webcm_title {
	margin-bottom: 18px;
	height: 4vw;
}
.thepasta__webcm_title img {
}
.thepasta__webcm_thumb {
	margin-bottom: 10px;
}
.thepasta__webcm_thumb ul {
	margin: 0 auto;
	width: 100%;
}
.thepasta__webcm_thumb ul li {
	margin: 0px 0px 10px 0px;
	padding: 0px 5px;
	display: inline-block;
	/*width: 25vw;*/
	width: 30vw;
}
.thepasta__webcm_thumb ul li.thepasta__webcm_thumb_space {
	margin: 0px;
	padding: 0px;
	display: block;
	width: 100%;
	height: 1px;
}
.thepasta__webcm_thumb ul li a {
	font-size: 10px;
}
.thepasta__webcm_thumb ul li a i {
	display: block;
	margin-bottom: 10px;
}
.thepasta__webcm_thumb ul li a i img {
	display: block;
}
.thepasta__webcm_thumb ul li a span {
	display: inline-block;
}
.thepasta__webcm_txt {
	margin: 0 auto;
	width: 84.0vw;
}
.thepasta__webcm_txt p {
	font-size: 14px;
}



/* thepasta__hma
----------------------------------------*/
.thepasta__hma {
}
.thepasta__hma_title {
	margin-bottom: 24px;
	height: 9.6vw;
}
.thepasta__hma_title img {
}
.thepasta__hma_box {
	width: 84vw;
}
.thepasta__hma_img {
	margin: 0px auto 15px auto;
	width: 32.5vw;
	display: block;
}
.thepasta__hma_txt {
	width: 100%;
	display: block;
}
.thepasta__hma_txt h3 {
	margin-bottom: 15px;
	font-size: 16px;
	text-align: center;
}
.thepasta__hma_txt h3 strong {
	font-size: 22px;
}
.thepasta__hma_txt p {
	margin-bottom: 1em;
	font-size: 14px;
	line-height: 1.4;
}
.thepasta__hma_txt dl {
	font-size: 13px;
}
.thepasta__hma_txt dl dt {
}
.thepasta__hma_txt dl dd {
}



/* thepasta__feature
----------------------------------------*/

.thepasta__feature {
}
.thepasta__feature img {
}
.thepasta__feature_list--item {
	margin: 0 auto;
	width: 88vw;
}
.thepasta__feature_list--item-box {
	padding: 3px;
}
.thepasta__feature_list--item-box > div {
	padding: 10px;
	min-height: auto;
}
.thepasta__feature_list--item-txt > div::after {
}
dl.thepasta__feature_list--item-info {
	/*padding-top: 50vw;*/
	padding-top: 30vw;
	padding-bottom: 20px;
}
dl.thepasta__feature_list--item-info dt {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	margin-left: 0px;
}
dl.thepasta__feature_list--item-info dt i.sw_pc {
	display:none;
}
dl.thepasta__feature_list--item-info dt i.sw_sp {
	display:block;
	/*width: 100%;*/
	width: 80%;
	margin: auto;
}
dl.thepasta__feature_list--item-info dt i img {
}
dl.thepasta__feature_list--item-info dd {
}
dl.thepasta__feature_list--item-info dd .sw_pc {
	display:none;
}
dl.thepasta__feature_list--item-info dd .sw_sp {
	display:block;
}
dl.thepasta__feature_list--item-info dd:first-of-type {
	/*margin-bottom: 10px;*/
	margin-left: 0px;
	font-size: 12px;
}
dl.thepasta__feature_list--item-info dd:last-of-type {
	/*width: 50vw;*/
	width: 30vw;
	position: absolute;
	top: 10px;
	left: 0px;
	right: 0px;
	margin: auto;
}
dl.thepasta__feature_list--item-info dd img {
}
ul.thepasta__feature_list--item-att {
	font-size: 12px;
	position: absolute;
	bottom: 10px;
	left: 0px;
	width: 100%;
	padding-right: 10px;
}
ul.thepasta__feature_list--item-att li {
}
ul.thepasta__feature_list--item-att li {
}
ul.thepasta__feature_list--item-att li::before {
}
.thepasta__feature_list--item01 .thepasta__feature_list--item-box {
}
.thepasta__feature_list--item02 .thepasta__feature_list--item-box {
}
.thepasta__feature_list--item03 .thepasta__feature_list--item-box {
}
.thepasta__feature_list--item04 .thepasta__feature_list--item-box {
}
.thepasta__feature_list--item05 .thepasta__feature_list--item-box {
}
.thepasta__feature_list--item06 .thepasta__feature_list--item-box {
}
.thepasta__feature_list--item07 .thepasta__feature_list--item-box {
}
.thepasta__feature_list--item08 .thepasta__feature_list--item-box {
}
.thepasta__feature_list--item09 .thepasta__feature_list--item-box {
}
.thepasta__feature_list--item10 .thepasta__feature_list--item-box {
}
.thepasta__feature_list--item-voice {
}
.thepasta__feature_list--item-voice ul {
	overflow: hidden;
	margin-top: 0px;
}
.thepasta__feature_list--item-voice ul li {
	margin-top: 10px;
	/*padding: 20px;*/
	padding: 10px;
	display: block;
	width: 100%;
	font-size: 12px;
}
.thepasta__feature_list--item-voice ul li:nth-child(odd) {
	float: none;
	margin-right: 0px;
}
.thepasta__feature_list--item-voice ul li:nth-child(even) {
	float: none;
}
.thepasta__feature_list--item-voice ul li dl {
}
.thepasta__feature_list--item-voice ul li dl dt {
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.thepasta__feature_list--item-voice ul li dl dt i {
	display: block;
}
.thepasta__feature_list--item-voice ul li dl dt i img {
	/*height: 15px;*/
	height: 10px;
	width: auto;
}
.thepasta__feature_list--item-voice ul li dl dd {
}
.thepasta__feature_list--item-voice ul li dl dd:last-of-type {
	margin-top: 1em;
}

.modaal-container {
	width: 100%;
}
.modaal-close {
	top: -60px !important;
	right: 5% !important;
}
